body {
	font-family: verdana,tahoma,arial,helvetica;
	font-size: 13px;
	background-color: #00446B;
}

#container {
	position: relative;
	width: 760px;
  height: 500px;
	margin: auto;
}	

p {
	font-family: verdana,tahoma,arial,helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #334d55;
	text-decoration: none;
}

h1 {
	font-family: verdana,tahoma,arial,helvetica;
	font-size: 24px;
	font-weight: bolder;
	text-decoration: none;
	color: #334d55;
}

h2 {
	font-family: verdana,tahoma,arial,helvetica;
	font-weight: bold; 
	font-size: 16px;
	text-decoration: none; 
	color: #273D43;
}

h3 {
	font-family: verdana,tahoma,arial,helvetica;
	font-weight: bold; 
	font-size: 14px;
	text-decoration: none; 
	color: #273D43;
}

h4 {
	font-family: verdana,tahoma,arial,helvetica;
	font-weight: bold; 
	font-size: 12px;
	text-decoration: none; 
	color: #273D43;
}
h5 {
	font-family: verdana,tahoma,arial,helvetica;
	font-weight: bold; 
	font-size: 10px;
	text-decoration: none; 
	color: #FFFFFF;
}

h6 {
	font-family: verdana,tahoma,arial,helvetica;
	font-weight: bold; 
	font-size: 8px;
	text-decoration: none; 
	color: #FFFFFF;
}

a {
	font-family: verdana,tahoma,arial,helvetica;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #006699;
}

a:link {
	font-family: verdana,tahoma,arial,helvetica;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #006699;
}

a:hover {
	font-family: verdana,tahoma,arial,helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
}

.footer {
	color: #E9F2F8;
	font-family: verdana,tahoma,arial,helvetica;
	font-size: 10px;
}